---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-13T00:05:05-07:00
# Domínio: culturaportugal.gov.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-13T00:05:05-07:00
  source_domain: culturaportugal.gov.pt

company:
  name: "Cultura Portugal"
  url: https://culturaportugal.gov.pt
  description: "O Portal Cultura Portugal pretende constituir-se como uma janela de acesso indiferenciado aos conteúdos culturais produzidos e promovidos por diferentes agentes, estruturas e entidades públicas ou não públicas, promovendo e divulgando eventos, concertos, espetáculos, exposições, entre outros, querendo aproximar o cidadão da Cultura, através da melhoria no acesso à informação sobre as atividades culturais."
  industry: Education
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/culturaportugal-gov-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/culturaportugal-gov-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/culturaportugal-gov-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/culturaportugal-gov-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
